Get token events
Get the token events scopes:
- admin:customers
- read:customers
Authorizations
Path Parameters
An id that uniquely identifies the account.
9Query Parameters
A limit on the number of objects to be returned. Limit can range between 1 and 100 items, and the default is 10 items.
1 <= x <= 100cursor for use in pagination. starting_after is an object ID
that defines your place in the list. For instance, if you make
a list request and receive 100 objects, end the result contains
paging_token=pt1, your subsequent call can include
starting_after=pt1 in order to fetch the next page of the list.
Only token events added/updated at or after this time is returned
NOTE: this parameter can't be combined with starting_after parameter.
Retrieve next page by updating since_datetime to the latest updated_at
value found in the result.
return only token events that has been deleted
Response
events collection